/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuller";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Opret";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Opret ny mappe";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Indtast navnet på den nye mappe:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Ny mappe";

